import {Command, command, ExpectedError, metadata} from "clime";
import Auth from "../lib/auth";

@command({
    description: 'Log into Model Nest',
})
export default class extends Command {
    @metadata
    async execute() {
        const auth = new Auth();
        await auth.login();
        console.log('Login successful');
    }
}
